/ باگ امنیتی در php5.2
وندا هاست
طراحی و راه اندازی وبسایت و انجمن توسط ویکی وی بی ویکی وی بی در قبال معاملات صورت گرفته با هر یک از اعضا و سفارشات طراحی خارج از این اطلاعیه هیچگونه مسئولیتی نمی پذیرد
بک لینک ها
تبلیغات شما وندا هاست
نمایش نتایج: از 1 به 1 از 1

موضوع: باگ امنیتی در php5.2

  1. #1
    phptik آنلاین نیست.
    phptik
    کاربر سايت
    99نوشته52مورد پسند

    تاریخ عضویت
    Dec 2013
    شماره عضویت
    3633
    پسندیده است
    15 پست
    بلاگ
    پست
    میزان امتیاز
    62
    No Set

    باگ امنیتی در php5.2

    این نسخه دارای باگ های امنیتی خطرناک می باشد که البته در نسخه ۵٫۳ کاملا برطرف شده استXSS ,DoS , Overflow, Bypassفقط بخشی از این باگ ها هستند, برای مثال تابع gdImageCreateFromXpm در gdxpm.c به هکر اجازه می دهد تا یک حمله DoS ترتیب دهد و باعث کرش شدن اسکریپت شود و یا باگ OpenSSL که منجر به دسترسی از راه دور هکر به اطلاعات RAM سرور شده که می تواند اطلاعات محرمانه ای را از این طریق بدست بیاورد.

    در لینک زیر می توانید تمامی این باگ ها را مشاهده کنید :
    http://www.cvedetails.com/vulnerabil...HP-5.2.17.html
    php 5.2 همچنین به صورت رسمی از نسخه های جدید سی پنل حذف شده و پشتیبانی نمیگردد.
    منبع:سنترال هاستینگ

  2. نوين وردپرس تبلیغات شما

اطلاعات موضوع

کاربرانی که در حال مشاهده این موضوع هستند

در حال حاضر 1 کاربر در حال مشاهده این موضوع است. (0 کاربران و 1 مهمان ها)

کلمات کلیدی این موضوع

مرجع تخصصی و رایگان ویبولتین در ایران | ویکی وی بی مجوز های ارسال و ویرایش

  • شما نمیتوانید موضوع جدیدی ارسال کنید
  • شما امکان ارسال پاسخ را ندارید
  • شما نمیتوانید فایل پیوست کنید.
  • شما نمیتوانید پست های خود را ویرایش کنید
  •  
خرید بک لینک
مرجع تخصصی و رایگان ویبولتین در ایران | ویکی وی بی